Subject: Artart last call review of draft-ietf-httpbis-http2-tls13-02

From: Matthew Miller via Datatracker <[email-masked]>
Date: Wed, 16 Oct 2019 15:12:45 -0700

Reviewer: Matthew Miller
Review result: Ready

This document updates HTTP/2 (RFC 7540) to prohibit TLSv1.3 post-handshake
auth, matching the existing prohibition to TLSv1.2 renegotiation.

This document is ready for publication.  It clearly describes the problem and
what clients and servers need to do.